View Issue Details

IDProjectCategoryView StatusLast Update
0007229CentOS-7anacondapublic2014-06-20 07:26
Reporterbertan Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0007229: Message "CentOS Linux 7 (Broken)"
DescriptionWhen starting virtual machine from livecd-centos-7-live-gnome-201406190108.iso
As the purple progress bars go across the bottom of the screen:
Message appears to right of progress bars:

CentOS Linux 7 (Broken)

Also, language defaulted to English (United Kingdom)
Steps To ReproduceVirtual Machine Manager
VM name vm201406190108
localhost (QEMU/KVM)
OS type Linux
Version RHEL 6 (no choice of 7 given)
2048 MB memory allocated
2 CPUs allocated out of 4 available
10 GB disk allocated

As the purple progress bars go across the bottom of the screen:
***** Message CentOS Linux 7 (Broken)

Chose Install to Hard Drive

***** Language defaulted to English (United Kingdom)

Successful install
Additional Informationlivecd-centos-7-live-gnome-201406190108.iso

Download speed of 1.3 MB/sec in Firefox 24.6.0

Host
CentOS 6.5
2.6.32-431.17.1.el6.x86_64
Memory 9.3 GB
Intel Ivy Bridge Quad Core i5-3470 @ 3.20 GHz
TagsNo tags attached.
abrt_hash
URL

Activities

bertan

bertan

2014-06-20 03:32

reporter  

boot.log (10,192 bytes)   
[  OK  ] Started Show Plymouth Boot Screen.
         Starting File System Check on /dev/mapper/cl-root...
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
systemd-fsck[300]: fsck: error 2 (No such file or directory) while executing fsck.ext2 for /dev/mapper/cl-root
[  OK  ] Started File System Check on /dev/mapper/cl-root.
[  OK  ] Started dracut initqueue hook.
         Mounting /sysroot...
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.

Welcome to CentOS Linux 7 (Broken)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
         Stopping File System Check on /dev/mapper/cl-root...
[  OK  ] Stopped File System Check on /dev/mapper/cl-root.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Created slice system-getty.slice.
[  OK  ] Reached target Login Prompts.
[  OK  ] Reached target Remote File Systems.
         Mounting RPC Pipe File System...
         Mounting RPC Pipe File System...
         Starting Load legacy module configuration...
[  OK  ] Reached target Slices.
[  OK  ] Listening on Delayed Shutdown Socket.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
         Starting Apply Kernel Variables...
         Mounting Debug File System...
[  OK  ] Set up automount Arbitrary Executable File Formats F...utomount Point.
         Starting Create list of required static device nodes...rrent kernel...
         Mounting POSIX Message Queue File System...
         Mounting Huge Pages File System...
[  OK  ] Listening on LVM2 metadata daemon socket.
[  OK  ] Listening on Device-mapper event daemon FIFOs.
         Starting Monitoring of LVM2 mirrors, snapshots etc. ...ress polling...
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
         Starting udev Coldplug all Devices...
         Expecting device dev-mapper-cl\x2dswap.device...
         Starting File System Check on Root Device...
         Mounting Temporary Directory...
         Expecting device dev-disk-by\x2duuid-74103912\x2df5a...3758f.device...
[  OK  ] Stopped Trigger Flushing of Journal to Persistent Storage.
         Stopping Journal Service...
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Started Journal Service.
[  OK  ] Mounted Temporary Directory.
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Create list of required static device nodes ...current kernel.
[  OK  ] Started File System Check on Root Device.
[  OK  ] Started udev Coldplug all Devices.
         Starting udev Wait for Complete Device Initialization...
         Starting Remount Root and Kernel File Systems...
         Starting Create static device nodes in /dev...
systemd-fsck[480]: /sbin/fsck.xfs: XFS file system.
[  OK  ] Started Remount Root and Kernel File Systems.
         Starting Import network configuration from initramfs...
         Starting Configure read-only root support...
         Starting Load/Save Random Seed...
[  OK  ] Started Load legacy module configuration.
[  OK  ] Mounted RPC Pipe File System.
         Starting LVM2 metadata daemon...
[  OK  ] Started LVM2 metadata daemon.
[  OK  ] Started Load/Save Random Seed.
[  OK  ] Started Create static device nodes in /dev.
         Starting udev Kernel Device Manager...
[  OK  ] Reached target Local File Systems (Pre).
[  OK  ] Started Import network configuration from initramfs.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Mounted RPC Pipe File System.
[  OK  ] Started Configure read-only root support.
[  OK  ] Started Monitoring of LVM2 mirrors, snapshots etc. u...ogress polling.
         Starting LVM2 PV scan on device 252:2...
[  OK  ] Started LVM2 PV scan on device 252:2.
[  OK  ] Started udev Wait for Complete Device Initialization.
         Starting Activation of DM RAID sets...
[  OK  ] Found device /dev/disk/by-uuid/74103912-f5a5-46b3-90ed-c804ec03758f.
         Starting File System Check on /dev/disk/by-uuid/7410...c804ec03758f...
[  OK  ] Started Activation of DM RAID sets.
[  OK  ] Reached target Encrypted Volumes.
[  OK  ] Found device /dev/mapper/cl-swap.
         Activating swap /dev/mapper/cl-swap...
[  OK  ] Reached target Sound Card.
[  OK  ] Activated swap /dev/mapper/cl-swap.
[  OK  ] Reached target Swap.
systemd-fsck[578]: /dev/vda1: clean, 338/128016 files, 122279/512000 blocks
[  OK  ] Started File System Check on /dev/disk/by-uuid/74103...d-c804ec03758f.
         Mounting /boot...
[  OK  ] Mounted /boot.
[  OK  ] Reached target Local File Systems.
         Starting Tell Plymouth To Write Out Runtime Data...
         Starting Trigger Flushing of Journal to Persistent Storage...
         Starting Create Volatile Files and Directories...
         Starting Security Auditing Service...
[  OK  ] Started Trigger Flushing of Journal to Persistent Storage.
[  OK  ] Started Create Volatile Files and Directories.
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Started Security Auditing Service.
         Starting Update UTMP about System Reboot/Shutdown...
[  OK  ] Started Update UTMP about System Reboot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Reached target Timers.
         Starting Manage Sound Card State (restore and store)...
[  OK  ] Started Manage Sound Card State (restore and store).
[  OK  ] Reached target Paths.
[  OK  ] Listening on Avahi mDNS/DNS-SD Stack Activation Socket.
[  OK  ] Listening on CUPS Printing Service Sockets.
[  OK  ] Listening on Open-iSCSI iscsid Socket.
[  OK  ] Listening on Open-iSCSI iscsiuio Socket.
[  OK  ] Listening on RPCbind Server Activation Socket.
[  OK  ] Listening on D-Bus System Message Bus Socket.
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Basic System.
         Starting LSB: Start the ipr init daemon...
         Starting LSB: Start the iprupdate utility...
         Starting firewalld - dynamic firewall daemon...
         Starting Dump dmesg to /var/log/dmesg...
         Starting Permit User Sessions...
         Starting Modem Manager...
         Starting NTP client/server...
         Starting irqbalance daemon...
[  OK  ] Started irqbalance daemon.
         Starting Kernel Samepage Merging...
         Starting libstoragemgmt plug-in server daemon...
[  OK  ] Started libstoragemgmt plug-in server daemon.
         Starting Hardware RNG Entropy Gatherer Daemon...
[  OK  ] Started Hardware RNG Entropy Gatherer Daemon.
         Starting System Logging Service...
         Starting Self Monitoring and Reporting Technology (SMART) Daemon...
[  OK  ] Started Self Monitoring and Reporting Technology (SMART) Daemon.
         Starting Resets System Activity Logs...
         Starting Dynamic System Tuning Daemon...
         Starting Login Service...
         Starting Accounts Service...
         Starting Avahi mDNS/DNS-SD Stack...
         Starting LSB: Init script for live image....
         Starting D-Bus System Message Bus...
[  OK  ] Started D-Bus System Message Bus.
         Starting RealtimeKit Scheduling Policy Service...
[  OK  ] Started Permit User Sessions.
[  OK  ] Started LSB: Init script for live image..
         Starting ABRT Automated Bug Reporting Tool...
[  OK  ] Started ABRT Automated Bug Reporting Tool.
         Starting Install ABRT coredump hook...
         Starting ABRT kernel log watcher...
[  OK  ] Started ABRT kernel log watcher.
         Starting ABRT Xorg log watcher...
[  OK  ] Started ABRT Xorg log watcher.
         Starting GNOME Display Manager...
         Starting Job spooling tools...
[  OK  ] Started Job spooling tools.
         Starting Command Scheduler...
[  OK  ] Started Command Scheduler.
         Starting Wait for Plymouth Boot Screen to Quit...
[  OK  ] Started Dump dmesg to /var/log/dmesg.
[  OK  ] Started Install ABRT coredump hook.
[  OK  ] Started Kernel Samepage Merging.
         Starting Kernel Samepage Merging (KSM) Tuning Daemon...
[  OK  ] Started NTP client/server.
[  OK  ] Started Resets System Activity Logs.
[  OK  ] Started Kernel Samepage Merging (KSM) Tuning Daemon.
[  OK  ] Started LSB: Start the ipr init daemon.
[  OK  ] Started LSB: Start the iprupdate utility.
         Starting LSB: Start the ipr dump daemon...
[  OK  ] Started RealtimeKit Scheduling Policy Service.
[  OK  ] Started Avahi mDNS/DNS-SD Stack.
[  OK  ] Started Login Service.
[  OK  ] Started LSB: Start the ipr dump daemon.
         Starting SYSV: Late init script for live image....
[  OK  ] Started SYSV: Late init script for live image..
[  OK  ] Started System Logging Service.
[  OK  ] Started GNOME Display Manager.
[  OK  ] Started Modem Manager.
boot.log (10,192 bytes)   
bertan

bertan

2014-06-20 03:32

reporter  

dmesg (33,107 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.el7.x86_64 (mockbuild@worker1.bsys.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Thu Jun 12 17:56:43 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=/dev/mapper/cl-root ro nomodeset vconsole.keymap=us rd.lvm.lv=cl/swap crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.lvm.lv=cl/root rhgb quiet LANG=en_US.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007fffcfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007fffd000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffbc000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Red Hat KVM, BIOS 0.5.1 01/01/2007
[    0.000000] Hypervisor detected: KVM
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x7fffd max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   1 disabled
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] found SMP MP-table at [mem 0x000fda30-0x000fda3f] mapped at [ffff8800000fda30]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1d000, 0x01e1dfff] PGTABLE
[    0.000000] BRK [0x01e1e000, 0x01e1efff] PGTABLE
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7fc00000-0x7fdfffff]
[    0.000000]  [mem 0x7fc00000-0x7fdfffff] page 2M
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7c000000-0x7fbfffff]
[    0.000000]  [mem 0x7c000000-0x7fbfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7bffffff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x7bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x7fe00000-0x7fffcfff]
[    0.000000]  [mem 0x7fe00000-0x7fffcfff] page 4k
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x35dd5000-0x36ee2fff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 2047MB)
[    0.000000] ACPI: RSDP 00000000000fd9e0 00014 (v00 BOCHS )
[    0.000000] ACPI: RSDT 000000007fffd5d0 00034 (v01 BOCHS  BXPCRSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACP 000000007ffffe20 00074 (v01 BOCHS  BXPCFACP 00000001 BXPC 00000001)
[    0.000000] ACPI: DSDT 000000007fffd910 024A2 (v01   BXPC   BXDSDT 00000001 INTL 20090123)
[    0.000000] ACPI: FACS 000000007ffffdc0 00040
[    0.000000] ACPI: SSDT 000000007fffd810 000FF (v01 BOCHS  BXPCSSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: APIC 000000007fffd720 00080 (v01 BOCHS  BXPCAPIC 00000001 BXPC 00000001)
[    0.000000] ACPI: SSDT 000000007fffd610 0010F (v01   BXPC BXSSDTPC 00000001 INTL 20090123)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000007fffcfff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x7fffcfff]
[    0.000000]   NODE_DATA [mem 0x7ffd6000-0x7fffcfff]
[    0.000000] kvm-clock: Using msrs 4b564d01 and 4b564d00
[    0.000000] kvm-clock: cpu 0, msr 0:7ff86001, boot clock
[    0.000000]  [ffffea0000000000-ffffea0001ffffff] PMD -> [ffff88007d600000-ffff88007f5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x7fffcfff]
[    0.000000] On node 0 totalpages: 524185
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8128 pages used for memmap
[    0.000000]   DMA32 zone: 520189 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0xb008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ5 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] ACPI: IRQ10 used by override.
[    0.000000] ACPI: IRQ11 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xfffbbfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on KVM
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88007fc00000 s86592 r8192 d24000 u1048576
[    0.000000] pcpu-alloc: s86592 r8192 d24000 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] kvm-clock: cpu 0, msr 0:7ff86001, primary cpu clock
[    0.000000] kvm-stealtime: cpu 0, msr 7fc0dfc0
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 515972
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=/dev/mapper/cl-root ro nomodeset vconsole.keymap=us rd.lvm.lv=cl/swap crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.lvm.lv=cl/root rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 1866120k/2097140k available (6105k kernel code, 400k absent, 230620k reserved, 4065k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-1.
[    0.000000] NR_IRQS:327936 nr_irqs:512 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 3200.020 MHz processor
[    0.002000] Calibrating delay loop (skipped) preset value.. 6400.04 BogoMIPS (lpj=3200020)
[    0.002000] pid_max: default: 32768 minimum: 301
[    0.002000] Security Framework initialized
[    0.002000] SELinux:  Initializing.
[    0.002000] SELinux:  Starting in permissive mode
[    0.002000] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.002000] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.002000] Mount-cache hash table entries: 4096
[    0.002000] Initializing cgroup subsys memory
[    0.002000] Initializing cgroup subsys devices
[    0.002000] Initializing cgroup subsys freezer
[    0.002000] Initializing cgroup subsys net_cls
[    0.002000] Initializing cgroup subsys blkio
[    0.002000] Initializing cgroup subsys perf_event
[    0.002000] Initializing cgroup subsys hugetlb
[    0.002000] Disabled fast string operations
[    0.002000] mce: CPU supports 10 MCE banks
[    0.002000] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.002042] Freeing SMP alternatives: 24k freed
[    0.005026] ACPI: Core revision 20130517
[    0.005676] ACPI: All ACPI Tables successfully acquired
[    0.005708] ftrace: allocating 23383 entries in 92 pages
[    0.012264] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.012266] smpboot: CPU0: Intel QEMU Virtual CPU version (cpu64-rhel6) (fam: 06, model: 0d, stepping: 03)
[    0.013000] Performance Events: Broken PMU hardware detected, using software events only.
[    0.013000] Failed to access perfctr msr (MSR c1 is 0)
[    0.013000] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.013039] smpboot: Booting Node   0, Processors  #1 OK
[    0.013000] kvm-clock: cpu 1, msr 0:7ff86041, secondary cpu clock
[    0.013000] Disabled fast string operations
[    0.026014] Brought up 2 CPUs
[    0.026016] smpboot: Total of 2 processors activated (12800.08 BogoMIPS)
[    0.026013] kvm-stealtime: cpu 1, msr 7fd0dfc0
[    0.026335] devtmpfs: initialized
[    0.027219] EVM: security.selinux
[    0.027220] EVM: security.ima
[    0.027220] EVM: security.capability
[    0.027468] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.027489] NET: Registered protocol family 16
[    0.027602] ACPI: bus type PCI registered
[    0.027603] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.027657] PCI: Using configuration type 1 for base access
[    0.028309] bio: create slab <bio-0> at 0
[    0.028309] ACPI: Added _OSI(Module Device)
[    0.028309] ACPI: Added _OSI(Processor Device)
[    0.028309] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.028309] ACPI: Added _OSI(Processor Aggregator Device)
[    0.028379] ACPI: EC: Look up EC in DSDT
[    0.029763] ACPI: Interpreter enabled
[    0.029766] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.029769] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.029770] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    0.029771] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S4_] (20130517/hwxface-571)
[    0.029774] ACPI: (supports S0 S5)
[    0.029775] ACPI: Using IOAPIC for interrupt routing
[    0.029782] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
[    0.029965] ACPI: No dock devices found.
[    0.031870] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.031873] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.031875] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.031883] acpi PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
[    0.031884] acpi PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
[    0.031885] acpi PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
[    0.031886] acpi PNP0A03:00: host bridge window [mem 0xe0000000-0xfebfffff] (ignored)
[    0.031888] PCI: root bus 00: using default resources
[    0.031889] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.032057] acpiphp: Slot [1] registered
[    0.032071] acpiphp: Slot [2] registered
[    0.032083] acpiphp: Slot [3] registered
[    0.032094] acpiphp: Slot [4] registered
[    0.032105] acpiphp: Slot [5] registered
[    0.032117] acpiphp: Slot [6] registered
[    0.032128] acpiphp: Slot [7] registered
[    0.032139] acpiphp: Slot [8] registered
[    0.032150] acpiphp: Slot [9] registered
[    0.032162] acpiphp: Slot [10] registered
[    0.032173] acpiphp: Slot [11] registered
[    0.032184] acpiphp: Slot [12] registered
[    0.032195] acpiphp: Slot [13] registered
[    0.032212] acpiphp: Slot [14] registered
[    0.032223] acpiphp: Slot [15] registered
[    0.032234] acpiphp: Slot [16] registered
[    0.032245] acpiphp: Slot [17] registered
[    0.032257] acpiphp: Slot [18] registered
[    0.032268] acpiphp: Slot [19] registered
[    0.032279] acpiphp: Slot [20] registered
[    0.032291] acpiphp: Slot [21] registered
[    0.032301] acpiphp: Slot [22] registered
[    0.032312] acpiphp: Slot [23] registered
[    0.032323] acpiphp: Slot [24] registered
[    0.032334] acpiphp: Slot [25] registered
[    0.032344] acpiphp: Slot [26] registered
[    0.032356] acpiphp: Slot [27] registered
[    0.032367] acpiphp: Slot [28] registered
[    0.032378] acpiphp: Slot [29] registered
[    0.032388] acpiphp: Slot [30] registered
[    0.032399] acpiphp: Slot [31] registered
[    0.032875] PCI host bridge to bus 0000:00
[    0.032877] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.032879] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.032880] pci_bus 0000:00: root bus resource [mem 0x00000000-0xfffffffff]
[    0.032900] pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
[    0.033127] pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
[    0.033427] pci 0000:00:01.1: [8086:7010] type 00 class 0x010180
[    0.033579] pci 0000:00:01.1: reg 0x20: [io  0xc000-0xc00f]
[    0.033743] pci 0000:00:01.2: [8086:7020] type 00 class 0x0c0300
[    0.033898] pci 0000:00:01.2: reg 0x20: [io  0xc020-0xc03f]
[    0.034067] pci 0000:00:01.3: [8086:7113] type 00 class 0x068000
[    0.034293] pci 0000:00:01.3: quirk: [io  0xb000-0xb03f] claimed by PIIX4 ACPI
[    0.034298] pci 0000:00:01.3: quirk: [io  0xb100-0xb10f] claimed by PIIX4 SMB
[    0.034431] pci 0000:00:02.0: [1013:00b8] type 00 class 0x030000
[    0.036616] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf1ffffff pref]
[    0.038008] pci 0000:00:02.0: reg 0x14: [mem 0xf2000000-0xf2000fff]
[    0.044476] pci 0000:00:02.0: reg 0x30: [mem 0xf2010000-0xf201ffff pref]
[    0.044599] pci 0000:00:03.0: [1af4:1000] type 00 class 0x020000
[    0.044675] pci 0000:00:03.0: reg 0x10: [io  0xc040-0xc05f]
[    0.044722] pci 0000:00:03.0: reg 0x14: [mem 0xf2020000-0xf2020fff]
[    0.045151] pci 0000:00:03.0: reg 0x30: [mem 0xf2030000-0xf203ffff pref]
[    0.045331] pci 0000:00:04.0: [8086:2668] type 00 class 0x040300
[    0.045390] pci 0000:00:04.0: reg 0x10: [mem 0xf2040000-0xf2043fff]
[    0.045750] pci 0000:00:05.0: [1af4:1001] type 00 class 0x010000
[    0.045824] pci 0000:00:05.0: reg 0x10: [io  0xc080-0xc0bf]
[    0.045870] pci 0000:00:05.0: reg 0x14: [mem 0xf2044000-0xf2044fff]
[    0.046268] pci 0000:00:06.0: [1af4:1002] type 00 class 0x050000
[    0.046314] pci 0000:00:06.0: reg 0x10: [io  0xc0c0-0xc0df]
[    0.046862] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)
[    0.046914] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    0.046962] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    0.047024] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)
[    0.047049] ACPI: PCI Interrupt Link [LNKS] (IRQs *9)
[    0.047263] ACPI: Enabled 16 GPEs in block 00 to 0F
[    0.047267] ACPI: \_SB_.PCI0: notify handler is installed
[    0.047286] Found 1 acpi root devices
[    0.047335] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.047335] vgaarb: loaded
[    0.047335] vgaarb: bridge control possible 0000:00:02.0
[    0.047335] SCSI subsystem initialized
[    0.047335] ACPI: bus type USB registered
[    0.047335] usbcore: registered new interface driver usbfs
[    0.047335] usbcore: registered new interface driver hub
[    0.047335] usbcore: registered new device driver usb
[    0.047335] PCI: Using ACPI for IRQ routing
[    0.047335] PCI: pci_cache_line_size set to 64 bytes
[    0.047335] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.047335] e820: reserve RAM buffer [mem 0x7fffd000-0x7fffffff]
[    0.047335] NetLabel: Initializing
[    0.047335] NetLabel:  domain hash size = 128
[    0.047335] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.047335] NetLabel:  unlabeled traffic allowed by default
[    0.047335] Switching to clocksource kvm-clock
[    0.049924] pnp: PnP ACPI init
[    0.049932] ACPI: bus type PNP registered
[    0.050013] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.050055] pnp 00:01: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.050085] pnp 00:02: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.050107] pnp 00:03: [dma 2]
[    0.050116] pnp 00:03: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.050185] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.050285] pnp: PnP ACPI: found 5 devices
[    0.050286] ACPI: bus type PNP unregistered
[    0.058231] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.058233] pci_bus 0000:00: resource 5 [mem 0x00000000-0xfffffffff]
[    0.058250] NET: Registered protocol family 2
[    0.058372] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    0.058401] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    0.058423] TCP: Hash tables configured (established 16384 bind 16384)
[    0.058437] TCP: reno registered
[    0.058441] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.058447] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.058475] NET: Registered protocol family 1
[    0.058481] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.058491] pci 0000:00:01.0: PIIX3: Enabling Passive Release
[    0.058503] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    0.058673] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
[    0.058825] pci 0000:00:02.0: Boot video device
[    0.058851] PCI: CLS 0 bytes, default 64
[    0.058904] Unpacking initramfs...
[    0.242073] Freeing initrd memory: 17464k freed
[    0.244274] microcode: CPU0 sig=0x6d3, pf=0x1, revision=0x1
[    0.244334] microcode: CPU1 sig=0x6d3, pf=0x1, revision=0x1
[    0.244465] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.244968] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.244985] Initialise system trusted keyring
[    0.245018] audit: initializing netlink socket (disabled)
[    0.245027] type=2000 audit(1403234391.996:1): initialized
[    0.259599] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.260453] zbud: loaded
[    0.260572] VFS: Disk quotas dquot_6.5.2
[    0.260591] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.260789] msgmni has been set to 3678
[    0.260847] Key type big_key registered
[    0.260848] SELinux:  Registering netfilter hooks
[    0.262172] alg: No test for stdrng (krng)
[    0.262187] NET: Registered protocol family 38
[    0.262189] Key type asymmetric registered
[    0.262190] Asymmetric key parser 'x509' registered
[    0.262206] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.262251] io scheduler noop registered
[    0.262253] io scheduler deadline registered (default)
[    0.262265] io scheduler cfq registered
[    0.262311] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.262319] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.262362] intel_idle: does not run on family 6 model 13
[    0.262397] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.262399] ACPI: Power Button [PWRF]
[    0.262500] GHES: HEST is not enabled!
[    0.262562] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.283544] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.284061] Non-volatile memory driver v1.3
[    0.284063] Linux agpgart interface v0.103
[    0.284230] crash memory driver: version 1.1
[    0.284248] rdac: device handler registered
[    0.284396] hp_sw: device handler registered
[    0.284398] emc: device handler registered
[    0.284400] alua: device handler registered
[    0.284438] libphy: Fixed MDIO Bus: probed
[    0.284585] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.284590] ehci-pci: EHCI PCI platform driver
[    0.284601] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.284603] ohci-pci: OHCI PCI platform driver
[    0.284611] uhci_hcd: USB Universal Host Controller Interface driver
[    0.284774] uhci_hcd 0000:00:01.2: UHCI Host Controller
[    0.284929] uhci_hcd 0000:00:01.2: new USB bus registered, assigned bus number 1
[    0.285043] uhci_hcd 0000:00:01.2: irq 11, io base 0x0000c020
[    0.285091] usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
[    0.285092] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.285093] usb usb1: Product: UHCI Host Controller
[    0.285094] usb usb1: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[    0.285095] usb usb1: SerialNumber: 0000:00:01.2
[    0.285299] hub 1-0:1.0: USB hub found
[    0.285303] hub 1-0:1.0: 2 ports detected
[    0.285403] usbcore: registered new interface driver usbserial
[    0.285406] usbcore: registered new interface driver usbserial_generic
[    0.285409] usbserial: USB Serial support registered for generic
[    0.285421] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    0.286124] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.286133] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.286268] mousedev: PS/2 mouse device common for all mice
[    0.286666] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    0.286945] rtc_cmos 00:00: RTC can wake from S4
[    0.287319] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    0.287455] rtc_cmos 00:00: alarms up to one day, 114 bytes nvram
[    0.287466] cpuidle: using governor menu
[    0.287530] hidraw: raw HID events driver (C) Jiri Kosina
[    0.287634] usbcore: registered new interface driver usbhid
[    0.287635] usbhid: USB HID core driver
[    0.287668] drop_monitor: Initializing network drop monitor service
[    0.287747] TCP: cubic registered
[    0.287749] Initializing XFRM netlink socket
[    0.287847] NET: Registered protocol family 10
[    0.288037] NET: Registered protocol family 17
[    0.290317] Loading compiled-in X.509 certificates
[    0.291128] Loaded X.509 cert 'Red Hat Enterprise Linux Driver Update Program (key 3): bf57f3e87362bc7229d9f465321773dfd1f77a80'
[    0.291896] Loaded X.509 cert 'Red Hat Enterprise Linux kpatch signing key: 4d38fd864ebe18c5f0b72e3852e2014c3a676fc8'
[    0.292694] Loaded X.509 cert 'Red Hat Enterprise Linux kernel signing key: 1ab696ac5f55e8081a14d5a78ee893faf2e8416d'
[    0.292707] registered taskstats version 1
[    0.295523] Key type trusted registered
[    0.298145] Key type encrypted registered
[    0.300625] IMA: No TPM chip found, activating TPM-bypass!
[    0.321133] rtc_cmos 00:00: setting system clock to 2014-06-20 03:19:51 UTC (1403234391)
[    0.321694] Freeing unused kernel memory: 1584k freed
[    0.325646] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.325704] systemd[1]: Detected virtualization 'kvm'.
[    0.325709] systemd[1]: Running in initial RAM disk.
[    0.325785] systemd[1]: Set hostname to <centos7.localdomain>.
[    0.357928] systemd[1]: Expecting device dev-mapper-cl\x2droot.device...
[    0.357948] systemd[1]: Starting -.slice.
[    0.358143] systemd[1]: Created slice -.slice.
[    0.358202] systemd[1]: Starting System Slice.
[    0.358292] systemd[1]: Created slice System Slice.
[    0.358355] systemd[1]: Starting Slices.
[    0.358370] systemd[1]: Reached target Slices.
[    0.358415] systemd[1]: Starting Timers.
[    0.358429] systemd[1]: Reached target Timers.
[    0.358473] systemd[1]: Starting Journal Socket.
[    0.358550] systemd[1]: Listening on Journal Socket.
[    0.358792] systemd[1]: Starting dracut cmdline hook...
[    0.359404] systemd[1]: Started Load Kernel Modules.
[    0.359427] systemd[1]: Starting Setup Virtual Console...
[    0.359783] systemd[1]: Starting Journal Service...
[    0.360248] systemd[1]: Started Journal Service.
[    0.363999] systemd-journald[89]: Vacuuming done, freed 0 bytes
[    0.453381] device-mapper: uevent: version 1.0.3
[    0.453413] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    0.484769] systemd-udevd[245]: starting version 208
[    0.513598] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
[    0.513863] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 10
[    0.515454] virtio-pci 0000:00:05.0: irq 40 for MSI/MSI-X
[    0.515470] virtio-pci 0000:00:05.0: irq 41 for MSI/MSI-X
[    0.521688] ACPI: bus type ATA registered
[    0.522079] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
[    0.531438] virtio-pci 0000:00:03.0: irq 42 for MSI/MSI-X
[    0.531453] virtio-pci 0000:00:03.0: irq 43 for MSI/MSI-X
[    0.531466] virtio-pci 0000:00:03.0: irq 44 for MSI/MSI-X
[    0.540882] [drm] Initialized drm 1.1.0 20060810
[    0.542686]  vda: vda1 vda2
[    0.554599] libata version 3.00 loaded.
[    0.565486] ata_piix 0000:00:01.1: version 2.13
[    0.584038] scsi0 : ata_piix
[    0.584467] scsi1 : ata_piix
[    0.584489] ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc000 irq 14
[    0.584491] ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc008 irq 15
[    0.592300] FDC 0 is a S82078B
[    0.646074] usb 1-1: new full-speed USB device number 2 using uhci_hcd
[    0.735967] ata2.01: NODEV after polling detection
[    0.736340] ata2.00: ATAPI: QEMU DVD-ROM, 0.12.1, max UDMA/100
[    0.736827] ata2.00: configured for MWDMA2
[    0.737468] scsi 1:0:0:0: CD-ROM            QEMU     QEMU DVD-ROM     0.12 PQ: 0 ANSI: 5
[    0.756793] sr0: scsi3-mmc drive: 4x/4x xa/form2 tray
[    0.756797] cdrom: Uniform CD-ROM driver Revision: 3.20
[    0.757214] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.010216] usb 1-1: New USB device found, idVendor=0627, idProduct=0001
[    1.010221] usb 1-1: New USB device strings: Mfr=1, Product=3, SerialNumber=5
[    1.010224] usb 1-1: Product: QEMU USB Tablet
[    1.010227] usb 1-1: Manufacturer: QEMU 0.12.1
[    1.010229] usb 1-1: SerialNumber: 42
[    1.027242] input: QEMU 0.12.1 QEMU USB Tablet as /devices/pci0000:00/0000:00:01.2/usb1/1-1/1-1:1.0/input/input2
[    1.027354] hid-generic 0003:0627:0001.0001: input,hidraw0: USB HID v0.01 Pointer [QEMU 0.12.1 QEMU USB Tablet] on usb-0000:00:01.2-1/input0
[    1.033299] bio: create slab <bio-1> at 1
[    1.124467] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
[    1.244228] tsc: Refined TSC clocksource calibration: 3200.033 MHz
[    1.951986] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[    1.992710] XFS (dm-1): Mounting Filesystem
[    2.121300] XFS (dm-1): Ending clean mount
[    2.375542] systemd-journald[89]: Received SIGTERM
[    2.891159] type=1404 audit(1403234394.069:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.014798] SELinux: 2048 avtab hash slots, 106409 rules.
[    3.024119] SELinux: 2048 avtab hash slots, 106409 rules.
[    3.036560] SELinux:  8 users, 86 roles, 4801 types, 280 bools, 1 sens, 1024 cats
[    3.036563] SELinux:  83 classes, 106409 rules
[    3.039113] SELinux:  Completing initialization.
[    3.039115] SELinux:  Setting up existing superblocks.
[    3.039120] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    3.039123] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    3.039127] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    3.039130] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    3.039154] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    3.039164] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    3.039607] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    3.039609] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    3.040329] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    3.040332] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    3.040333] SELinux: initialized (dev aio, type aio), not configured for labeling
[    3.040344] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    3.040353] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    3.040357] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    3.040361] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    3.040377] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    3.040379] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    3.040534] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    3.040537] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    3.040598] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    3.040618] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040631] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[    3.040633] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040636] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040638] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040643] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040645] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040646] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040649] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040653] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040655] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    3.040658] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[    3.040662] SELinux: initialized (dev dm-1, type xfs), uses xattr
[    3.053709] type=1403 audit(1403234394.231:3): policy loaded auid=4294967295 ses=4294967295
[    3.089117] systemd[1]: Successfully loaded SELinux policy in 219.160ms.
[    3.198489] systemd[1]: Relabelled /dev and /run in 12.107ms.
[    4.348489] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    4.432085] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    4.432862] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    4.608841] systemd-journald[482]: Vacuuming done, freed 0 bytes
[    4.647360] RPC: Registered named UNIX socket transport module.
[    4.647363] RPC: Registered udp transport module.
[    4.647364] RPC: Registered tcp transport module.
[    4.647365] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.647594] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[    4.837930] systemd-udevd[521]: starting version 208
[    4.838320] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    4.838910] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[    5.276747] piix4_smbus 0000:00:01.3: SMBus Host Controller at 0xb100, revision 0
[    5.295248] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    5.540215] Adding 1048572k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:1048572k FS
[    5.888945] EXT4-fs (vda1): mounted filesystem with ordered data mode. Opts: (null)
[    5.898228] SELinux: initialized (dev vda1, type ext4), uses xattr
[    5.915261] systemd-journald[482]: Received request to flush runtime journal from PID 1
[    6.157105] type=1305 audit(1403234397.335:4): audit_pid=603 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
dmesg (33,107 bytes)   
tigalch

tigalch

2014-06-20 07:26

manager   ~0019982

The message regarding (Broken) is on purpose and deliberatly. It will be removed for the official release.

Issue History

Date Modified Username Field Change
2014-06-20 03:14 bertan New Issue
2014-06-20 03:32 bertan File Added: boot.log
2014-06-20 03:32 bertan File Added: dmesg
2014-06-20 07:26 tigalch Note Added: 0019982
2014-06-20 07:26 tigalch Status new => closed
2014-06-20 07:26 tigalch Resolution open => fixed